<html lang = "en" xmlns:th="http://www.thymeleaf.org">
<head>
	<title>Add Form Variant</title>
</head>
<body>
	<h1>Form Input</h1>
	<form th:action="@{/variant/save}" method="post" th:object="${variant}">
		<input type="text" name="id" th:field="*{id}">
		<input type="hidden" name="id" th:field="*{createdBy}">
		<table border="2">
		<tr>
			<td>Category</td>
				<td>
					<select th:field="*{categoryId}">
						<option th:each="item:${ listCategory }" th:text="${item.categoryName}"
							th:value="${item.id}"></option>
					</select>
				</td>
		</tr>
		
		<tr>
			<td>Variant Initial</td>
			<td><input type="text" name="variantinitial" th:field="*{variantInitial}"></td>
		</tr>
		<tr>
			<td>Variant Name</td>
			<td><input type="text" name="variantname" th:field="*{variantName}"></td>
		</tr>
		<tr>
			<td>Active</td>
			<td><input type="checkbox" name="isactive" th:field="*{isActive}"></td>
		</tr>
		<tr>
			<td colspan="2" style="text-align:center"><input type="submit" value="Save"></td>
		</tr>
		
		</table>
	</form>
</body>
</html>